<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{787a6181-0008-44bc-9d7f-8621a62ac085}">
		<property name="name">
			<value>Nested Event</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{46cf185b-a93f-4fa6-82db-c63863603d37}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{9e6a2df0-c564-4221-a984-38640347d44c}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{61b1a412-04a0-4d8d-8ef6-ffc36c24dd1a}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{47662316-4a06-46a7-a6dd-870f7208c8ed}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{0abb0c15-3af3-4159-8ca8-06448c011ec9}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{5c8cc642-fa31-4f9d-85ad-955a12a6f5ab}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{949081f8-cb73-4e23-a413-35c1b8c08962}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{cdc000f9-ed09-4134-9bcc-f3cb62259c73}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{9e6a2df0-c564-4221-a984-38640347d44c}">
		<relationship name="masterBus">
			<destination>{8e71962a-5a2a-4fdd-8008-9fd465224737}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{61b1a412-04a0-4d8d-8ef6-ffc36c24dd1a}">
		<relationship name="mixerGroup">
			<destination>{8e71962a-5a2a-4fdd-8008-9fd465224737}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{47662316-4a06-46a7-a6dd-870f7208c8ed}">
		<relationship name="effectChain">
			<destination>{dc2b40d8-90bc-4197-80c6-a9bd74e1cf1a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d9418905-7c84-4133-a0ea-db195cf64fcf}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{0abb0c15-3af3-4159-8ca8-06448c011ec9}" />
	<object class="MarkerTrack" id="{5c8cc642-fa31-4f9d-85ad-955a12a6f5ab}" />
	<object class="GroupTrack" id="{949081f8-cb73-4e23-a413-35c1b8c08962}">
		<relationship name="mixerGroup">
			<destination>{e15fbaf5-e1e7-44ad-a046-01abbf622e83}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{cdc000f9-ed09-4134-9bcc-f3cb62259c73}" />
	<object class="EventMixerMaster" id="{8e71962a-5a2a-4fdd-8008-9fd465224737}">
		<relationship name="effectChain">
			<destination>{42e3dd00-39a9-4824-8b38-8bb482de511e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1c299de7-acc6-4901-a16d-e501a0ffec16}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{9e6a2df0-c564-4221-a984-38640347d44c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{dc2b40d8-90bc-4197-80c6-a9bd74e1cf1a}">
		<relationship name="effects">
			<destination>{0d2f218e-4b6c-4095-9341-98a84e965063}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d9418905-7c84-4133-a0ea-db195cf64fcf}" />
	<object class="EventMixerGroup" id="{e15fbaf5-e1e7-44ad-a046-01abbf622e83}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{62664363-a72b-48c5-aec4-4cfdccdc842c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{75d3916f-231e-4ec5-a9a1-573da2298600}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8e71962a-5a2a-4fdd-8008-9fd465224737}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{42e3dd00-39a9-4824-8b38-8bb482de511e}">
		<relationship name="effects">
			<destination>{cb61a254-9d0d-47dd-b2b5-0fefc2ce9fe2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1c299de7-acc6-4901-a16d-e501a0ffec16}" />
	<object class="MixerBusFader" id="{0d2f218e-4b6c-4095-9341-98a84e965063}" />
	<object class="MixerBusEffectChain" id="{62664363-a72b-48c5-aec4-4cfdccdc842c}">
		<relationship name="effects">
			<destination>{2c9c89dc-f0ab-4863-9fce-6e99f37cfe1b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{75d3916f-231e-4ec5-a9a1-573da2298600}" />
	<object class="MixerBusFader" id="{cb61a254-9d0d-47dd-b2b5-0fefc2ce9fe2}" />
	<object class="MixerBusFader" id="{2c9c89dc-f0ab-4863-9fce-6e99f37cfe1b}" />
</objects>
